<?xml version="1.0" encoding="UTF-8" ?>
<demo background="000000" title="mobile_film_site_phone" maxW="980" maxH="900" bottomLineBgColor="000000" textColor="FFFFFF" lineAlpha="25" >
   <slide pathToImg="page0.jpg" />
   <slide pathToImg="page1.jpg" />
   <slide pathToImg="page2.jpg" />
   <slide pathToImg="page3.jpg" />
   <slide pathToImg="page4.jpg" />
   <slide pathToImg="page5.jpg" />
   <slide pathToImg="page6.jpg" />
</demo>
